
/* Logo */

.logo_normal{ display:none; }
.logo_retina{ display:block; }
.logo_retina img{ margin-bottom:0;}
/*Siderbar social icons*/

a.social_active{  background-position: 0 -30px; background-repeat:no-repeat;
-webkit-background-size: 26px 56px;
-moz-background-size: 26px 56px;
-o-background-size: 26px 56px;
-ms-background-size: 26px 56px;
background-size: 26px 56px; }
a.social_active span{background-repeat:no-repeat;
-webkit-background-size: 26px 56px;
-moz-background-size: 26px 56px;
-o-background-size: 26px 56px;
-ms-background-size: 26px 56px;
background-size: 26px 56px; }
#social_facebook{ /*background-image:url(../img/icon/retina/facebook.png);*/}
#social_facebook span{/* background-image:url(../img/icon/retina/facebook.png);/* }
#social_twitter{ background-image:url(../img/icon/retina/twitter.png);}
#social_twitter span{ background-image:url(../img/icon/retina/twitter.png); }
#social_dribbble{ background-image:url(../img/icon/retina/dribbble.png); }
#social_dribbble span{ background-image:url(../img/icon/retina/dribbble.png); }
#social_flickr{ background-image:url(../img/icon/retina/flickr.png); }
#social_flickr span{ background-image:url(../img/icon/retina/flickr.png);}
#social_forst{ background-image:url(../img/icon/retina/forst.png);}
#social_forst span{ background-image:url(../img/icon/retina/forst.png);}
#social_github{ background-image:url(../img/icon/retina/github.png);}
#social_github span{ background-image:url(../img/icon/retina/github.png);}
#social_linkedin{ background-image:url(../img/icon/retina/linkedin.png);}
#social_linkedin span{ background-image:url(../img/icon/retina/linkedin.png);}
#social_pinterest{ background-image:url(../img/icon/retina/pinterest.png);}
#social_pinterest span{ background-image:url(../img/icon/retina/pinterest.png);}
#social_instagram{ background-image:url(../img/icon/retina/instagram.png);}
#social_instagram span{ background-image:url(../img/icon/retina/instagram.png);}
#social_rss{ background-image:url(../img/icon/retina/rss.png);}
#social_rss span{ background-image:url(../img/icon/retina/rss.png);}
#social_skype{ background-image:url(../img/icon/retina/skype.png);}
#social_skype span{ background-image:url(../img/icon/retina/skype.png);}
#social_vimeo{ background-image:url(../img/icon/retina/vimeo.png);}
#social_vimeo span{ background-image:url(../img/icon/retina/vimeo.png);}
#social_youtube{ /*background-image:url(../img/icon/retina/youtube.png);*/}
#social_youtube span{ /*background-image:url(../img/icon/retina/youtube.png);*/}
#social_trumblr{ background-image:url(../img/icon/retina/trumblr.png);}
#social_trumblr span{ background-image:url(../img/icon/retina/trumblr.png);}
#social_google_plus{ background-image:url(../img/icon/retina/google_plus.png);}
#social_google_plus span{ background-image:url(../img/icon/retina/google_plus.png);}

/* Shortcodes social icons */

.social_shortcode{ background-repeat:no-repeat;
-webkit-background-size: 26px 56px;
-moz-background-size: 26px 56px;
-o-background-size: 26px 56px;
-ms-background-size: 26px 56px;
background-size: 26px 56px; }
.social_shortcode span{ background-repeat:no-repeat; background-position: 0 -30px;
-webkit-background-size: 26px 56px;
-moz-background-size: 26px 56px;
-o-background-size: 26px 56px;
-ms-background-size: 26px 56px;
background-size: 26px 56px; }
.social_shortcode_facebook{ background-image:url(../img/icon/retina/facebook.png);}
.social_shortcode_facebook span{ background-image:url(../img/icon/retina/facebook.png);}
.social_shortcode_twitter{ background-image:url(../img/icon/retina/twitter.png);}
.social_shortcode_twitter span{ background-image:url(../img/icon/retina/twitter.png);}
.social_shortcode_dribbble{ background-image:url(../img/icon/retina/dribbble.png);}
.social_shortcode_dribbble span{ background-image:url(../img/icon/retina/dribbble.png);}
.social_shortcode_flickr{ background-image:url(../img/icon/retina/flickr.png);}
.social_shortcode_flickr span{ background-image:url(../img/icon/retina/flickr.png);}
.social_shortcode_forst{ background-image:url(../img/icon/retina/forst.png);}
.social_shortcode_forst span{ background-image:url(../img/icon/retina/forst.png);}
.social_shortcode_github{ background-image:url(../img/icon/retina/github.png);}
.social_shortcode_github span{ background-image:url(../img/icon/retina/github.png);}
.social_shortcode_linkedin{ background-image:url(../img/icon/retina/linkedin.png);}
.social_shortcode_linkedin span{ background-image:url(../img/icon/retina/linkedin.png);}
.social_shortcode_pinterest{ background-image:url(../img/icon/retina/pinterest.png)}
.social_shortcode_pinterest span{ background-image:url(../img/icon/retina/pinterest.png);}
.social_shortcode_instagram{ background-image:url(../img/icon/retina/instagram.png)}
.social_shortcode_instagram span{ background-image:url(../img/icon/retina/instagram.png);}
.social_shortcode_rss{ background-image:url(../img/icon/retina/rss.png);}
.social_shortcode_rss span{ background-image:url(../img/icon/retina/rss.png);}
.social_shortcode_skype{ background-image:url(../img/icon/retina/skype.png);}
.social_shortcode_skype span{ background-image:url(../img/icon/retina/skype.png);}
.social_shortcode_vimeo{ background-image:url(../img/icon/retina/vimeo.png);}
.social_shortcode_vimeo span{ background-image:url(../img/icon/retina/vimeo.png);}
.social_shortcode_youtube{ background-image:url(../img/icon/retina/youtube.png);}
.social_shortcode_youtube span{ background-image:url(../img/icon/retina/youtube.png);}
.social_shortcode_trumblr{ background-image:url(../img/icon/retina/trumblr.png);}
.social_shortcode_trumblr span{ background-image:url(../img/icon/retina/trumblr.png);}
.social_shortcode_google_plus{ background-image:url(../img/icon/retina/google_plus.png);}
.social_shortcode_google_plus span{ background-image:url(../img/icon/retina/google_plus.png);}

/* shortcode list - icon - twitter */
/* menu - close btn - post navi*/
.list_style:before,.icon.mail,.icon.phone,.icon.location,.mobileMenu,.sidebar_right_widget ul.tweet_list li,.close_ajax:after,.page_navi_next,.page_navi_pre,#prevslide, #nextslide,ul.gallery_meta>li:before{ background-repeat:no-repeat; background-image:url(../img/icon_retina.png);
-webkit-background-size: 400px 200px;
-moz-background-size: 400px 200px;
-o-background-size: 400px 200px;
-ms-background-size: 400px 200px;
background-size: 400px 200px; }

/* player */
.mejs-controls .mejs-button button{ background-image:url(../img/player/controls_retina.png);
background-repeat:no-repeat;
-webkit-background-size: 15px 32px;
-moz-background-size: 15px 32px;
-o-background-size: 15px 32px;
-ms-background-size: 15px 32px;
background-size: 15px 32px;
}